main.max_step = 10    #max number of timesteps to compute
main.max_time = 16.0  #stop time
main.num_cells =  32 32 48  #base level domain
main.max_level = 2
main.ref_ratio = 4 4 4
main.regrid_interval = 4 4
main.block_factor = 8
main.max_grid_size = 32
main.fill_ratio = 0.8
main.grid_buffer_size = 1
main.checkpoint_interval = 50
main.plot_interval = 10
main.plotPrefix = plt.
main.cfl = 0.5
main.verbosity = 2  #higher number means more verbose
#main.gridfile = grids.dat.128

main.is_periodic = 0 0  1

ns.init_shrink = 1.0
ns.tag_vorticity = 1
ns.vorticity_tagging_factor = 0.005

#initial grids
ns.specifyInitialGrids = 0
#ns.initialGridFile = grids.init
ns.initVelFromVorticity = 1

ns.viscosity = 0.000001

ns.num_scalars = 0


# this is physical BC info
# 0 = solidWall, 1=inflow, 2=outflow, 3=symmetry, 4=noShear
physBC.lo = 4 4 4
physBC.hi = 4 4 4	



